package Visual_DVM_2021.Passes.All;
import Common.Current;
import TestingSystem.SAPFOR.SapforPackage.SapforPackage;
import Visual_DVM_2021.Passes.StartTestingPackage;
public class StartSapforPackage extends StartTestingPackage<SapforPackage> {
    public StartSapforPackage() {
        super(SapforPackage.class);
    }
    @Override
    protected Current getCurrentName() {
        return Current.SapforPackage;
    }
}
